@charset "UTF-8";
/*---------------------*/
/*max-width: 1200px ←画面全体が縮小する幅*/
/*max-width: 979px ←タブレット版*/
/*max-width: 767px ←スマホ版*/
/*max-width: 425px ←スマホ版さらに小さい幅に対応*/
/*構成*/
/*
FONT
COMMON
MAIN
HEADER
ARTICLE
ELEMENT
COTENTS
L
UTILITY
*/
/*---------------------*/

/* ========== FONT ========== */



/* ========== COMMON ========== */

body{
	overflow-x: hidden;
}

/*可変幅表示にて使用*/
#page-body {
	overflow: hidden;
	width: 100%;
}

/* SMP表示での左右の余白を削除 */
@media (max-width: 979px) {
	#page-body {
		width: 100vw;
		margin: 0 -10px;
	}
}
@media (max-width: 767px) {
	#page-body {
		width: 100vw;
		margin: 0 -5px;
	}
}

/* ========== MAIN ========== */

#lp_main_wrap {
	width: 100%;
	margin: 0 auto;
	word-wrap: break-word;
	color: #282828;
	font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "MS P明朝", "MS PMincho", serif;
	font-size: 14px;
	line-height: 1.2;
	letter-spacing: 0.12em;
}
#lp_main_wrap * {
	box-sizing: border-box;
}

#lp_main_wrap li,
#lp_main_wrap dt,
#lp_main_wrap dd,
#lp_main_wrap img {
	line-height: 1;
}
#lp_main_wrap p {
	margin-bottom: 0;
}
#lp_main_wrap a,
#lp_main_wrap a::before,
#lp_main_wrap a::after {
	transition: all 0.5s ease 0s;
	color: inherit;
	opacity: 1;
	text-decoration: none;
	letter-spacing: 0.1em;
}
#lp_main_wrap a:hover,
#lp_main_wrap a:active {
	opacity: 0.6;
	text-decoration: none;
}




/* ========== HEADER ========== */

/* lp_mv */
#lp_main_wrap .lp_mv {
	background-color: #E8E3DF;
}
#lp_main_wrap .lp_mv {
	width: 100vw;
}
#lp_main_wrap .lp_mv img {
	width: 100vw;
}
#lp_main_wrap .lp_mv_pc_1920 {
	display: block;
}
#lp_main_wrap .lp_mv_sp,
#lp_main_wrap .lp_mv_pc {
			display: none;
}
	@media (max-width: 1440px) {
		#lp_main_wrap .lp_mv_pc {
			display: block;
		}
		#lp_main_wrap .lp_mv_pc_1920,
		#lp_main_wrap .lp_mv_sp {
			display: none;
		}
	}
	@media (max-width: 767px) {
		#lp_main_wrap .lp_mv_sp {
			display: block;
		}
		#lp_main_wrap .lp_mv_pc_1920,
		#lp_main_wrap .lp_mv_pc {
			display: none;
		}
	}



/* ========== ARTICLE ========== */

/* リード */
#lp_main_wrap .lp_main_contents {
	background-color: #E8E3DF;
}
#lp_main_wrap .lp_lead {
    margin: 0 auto 70px;
    text-align: center;
	padding-top: 110px;
}
#lp_main_wrap .lp_lead p {
	line-height: 2.4;
	margin-bottom: 80px;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_lead {
		margin: 0 auto 60px;
		padding: 60px 0 8%;
	}
	#lp_main_wrap .lp_lead p {
		margin: 0 auto;
	}
	#lp_main_wrap .lp_lead p span {
		display: block;
		text-align: center;
	}
}

/* lp_nav */
#lp_main_wrap .lp_nav {
  margin: 0 auto 110px;
  text-align: center;
}
#lp_main_wrap .lp_nav .lp_nav_inner {
	width: 100%;
	max-width: 1170px;
  margin: 0 auto;
}
#lp_main_wrap .lp_nav_list {
	display: flex;
	justify-content: center;
	gap: 20px;
}
#lp_main_wrap .lp_nav_list li {
	max-width: 150px;
}
#lp_main_wrap .lp_nav_list a,
#lp_main_wrap .lp_nav_list img {
	display: block;
  width: 100%;
  max-width: 100%;
  line-height: 1;
}
#lp_main_wrap .lp_nav_list img {
  margin-bottom: 6px;
}
#lp_main_wrap .lp_nav_list .nav_title {
  font-family: "Cormorant Garamond", serif;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 0.02em;
  text-align: center;
  color: #B28A62;
}
#lp_main_wrap .lp_nav_list .arrow-down {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-right: 1px solid #B28A62;
  border-bottom: 1px solid #B28A62;
  transform: rotate(45deg);
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_nav {
		margin: 0 auto 90px;
	}
	#lp_main_wrap .lp_nav_list {
    flex-wrap: wrap;
	  gap: 20px 10px;
	}
	#lp_main_wrap .lp_nav_list li {
    width: 110px;
		max-width: unset;
	}
}

/* 追従ナビ */
#lp_main_wrap .side_nav_wrap {
    position: fixed;
    top: 0;
    right: -6vw;
    width: 6vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 20px 0 0;
    box-sizing: border-box;
    z-index: 100;
    transition: right 0.4s ease-out;
	overflow-y: auto !important;
    overflow-x: hidden !important;
    scrollbar-width: none !important;
    -ms-overflow-style: none !important;
  opacity: 0;
  pointer-events: none;
    transition: right 0.5s ease-out, opacity 0.5s ease-out;
}
#lp_main_wrap .side_nav_wrap.show {
    right: 0;
    opacity: 1;
    pointer-events: auto;
}
#side_nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#lp_main_wrap .nav_item {
    margin-bottom: 20px;
    text-align: center;
}
#lp_main_wrap .nav_item:last-child {
    margin-bottom: 0;
}
#lp_main_wrap .nav_item a {
    display: block;
}
#lp_main_wrap .nav_item img {
    width: 100%;
    height: auto;
    display: block;
}

.side_nav_wrap #side_nav .nav_item a .sp_img {
        display: none !important;
    }
@media screen and (max-width: 1000px) {
    #lp_main_wrap .side_nav_wrap {
        position: fixed !important;
        top: auto !important;
        bottom: -61px !important;
        left: 0 !important;
        width: 100% !important;
        height: 16vw;
		max-height: 100px;
        background: #fff;
        box-shadow: 0 -2px 10px rgba(0,0,0,0.1);
        padding: 0;
        overflow-y: visible;
        z-index: 1000;
        opacity: 0 !important;
        transition: bottom 0.4s ease-out !important;
        transform: none !important;
		border-right: none;
    }
	#lp_main_wrap .side_nav_wrap.show {
        bottom: 0 !important;
        left: 0 !important;
		height: 80px;
        opacity: 1 !important;
        pointer-events: auto;
		background-color: #E8E3DF;
        z-index: 1001;
	}
	#lp_main_wrap #side_nav {
        width: 100%;
        height: 100%;
    }
    #lp_main_wrap #side_nav {
        width: 100%;
        height: 100%;
    }
    #lp_main_wrap #side_nav ul {
        display: flex;
		gap: 3%;
		justify-content: center;
        width: 87%;
        height: 100%;
        margin: 2px auto;
    }
    #lp_main_wrap .nav_item {
        margin-bottom: 0 !important;
        height: 100%;
		max-width: 100px;
		width: fit-content;
		padding: 1% 0;
    }
    #lp_main_wrap .nav_item a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: fit-content;
    }

    #lp_main_wrap .side_nav_wrap #side_nav .nav_item a .pc_img {
        display: none !important;
    }
    #lp_main_wrap .side_nav_wrap #side_nav .nav_item a .sp_img {
        display: block !important;
        width: auto;
        height: fit-content;
        object-fit: contain;
    }
}

/* lp_code */
#lp_main_wrap .lp_code {
	margin: 70px auto 140px;
	width: 83%;
	max-width: 1170px;
}

#lp_main_wrap .lp_code:nth-of-type(3) {
	margin-bottom: 120px;
}
#lp_main_wrap .code_item_text {
    margin-left: 2em;
}

/* #lp_main_wrap .lp_code:first-child {
	margin-top: 70px;
} */

#lp_main_wrap .code_conteiner {
	margin: 0 auto 100px;
}
#lp_main_wrap .lp_code h3,#lp_main_wrap .lp_other h4 {
	font-family: 'Cormorant Garamond','Hiragino Mincho ProN','BIZ UDPMincho','Garamond', "Times New Roman", Times, serif;
	font-weight: 500;
	font-size: 64px;
	font-weight: 500;
	color: #B28A62;
	letter-spacing: 0.05em;
	margin-bottom: 40px;
	line-height: 1;
}
#lp_main_wrap .lp_code h3 span {
	font-size: 24px;
	gap: 5%;
	letter-spacing: 0.06em;
	line-height: 1;
	margin-bottom: 10px;
	font-weight: 700;
	display: block;
}
#lp_main_wrap .code_item {
	display: flex;
	flex-wrap: wrap;
	line-height: 2.1;
	margin-bottom: 50px;
	justify-content: space-between;
}
#lp_main_wrap .code_contents {
	width: 47%;
}
#lp_main_wrap .lp_code .code_contents:nth-of-type(2) {
	margin-top: 120px;
}
#lp_main_wrap .code_contents img {
	box-shadow: 12px 12px 0 0 rgba(209, 159, 109, 0.20);
}
#lp_main_wrap .sec_01_text {
	margin: 30px 0 30px;
	line-height: 2.1;
}
#lp_main_wrap .code_contents_text {
	padding: 3%;
	width: 43%;
}
#lp_main_wrap .item_brand {
	width: 100%;
	text-align: left;
	line-height: 1;
	margin-top: 32px;
}
#lp_main_wrap .code_contents .item_brand img {
	display: block;
	width: auto;
	max-width: 133px;
	height: auto;
	margin: 0;
	box-shadow: none;
}
#lp_main_wrap .item_ttl {
	font-size: 27px;
	font-weight: 600;
	margin-bottom: 16px;
	line-height: 1.33;
	margin-top: 12px;
}
#lp_main_wrap .lp_item_credit {
	display: flex;
	gap: 10px;
}
#lp_main_wrap .lp_item_credit a {
	display: inline-block;
	text-decoration: underline;
	margin-bottom: 30px;
	color: #282828;
}
#lp_main_wrap .lp_item_credit a.is-sale {
	color: #F00;
}
#lp_main_wrap .code_contents_img {
	width: 53%;
	box-shadow: -12px 12px 0px 0 #C5D6CD;
}
#lp_main_wrap .code_link {
	display: flex;
	align-items: center;
	padding-top: 40px;
}
#lp_main_wrap .lp_code .code_link a {
	display: flex;
	align-items: center;
	gap: 10px;
	width: fit-content;
	color: #282828;
	font-size: 16px;
	font-weight: 600;
	line-height: 36px;
	letter-spacing: 1px;
}
#lp_main_wrap .code_link_arrow {
	position: relative;
	flex: 0 0 7px;
	width: 7px;
	height: 14px;
}
#lp_main_wrap .code_link_arrow img {
	position: absolute;
	top: 0;
	left: -0.3254px;
	display: block;
	width: 8.0937px;
	height: 14.3796px;
	max-width: none;
	box-shadow: none;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_code {
		margin: 90px auto;
		width: 100%;
	}
	#lp_main_wrap .code_conteiner:nth-of-type(1) {
		margin-bottom: 70px;
	}
	#lp_main_wrap .code_item {
		display: block;
	}
	#lp_main_wrap .lp_code h3 {
		font-size: 50px;
		margin: 7% 0;
		padding: 0 8%;
		line-height: 1;
		letter-spacing: 1.2px;
	}
	#lp_main_wrap #item_02 .lp_code h3 span {
		font-size: 43px;
	}
	#lp_main_wrap .lp_code h3 span {
		margin-bottom: 5px;
	}
	#lp_main_wrap .lp_code h3 img {
		width: 15px;
		margin: 0 10px;
	}
	#lp_main_wrap .item_ttl {
		font-size: 24px;
	}
	#lp_main_wrap .item_ttl
	#lp_main_wrap .code_contents {
		width: 100% !important;
		margin-top: 30px;
	}
	#lp_main_wrap .code_contents {
		width: 100%;
	}
	#lp_main_wrap .lp_code .code_contents:nth-of-type(2),
	#lp_main_wrap .lp_code .code_contents:nth-of-type(3) {
		margin-top: 35px;
	}
	#lp_main_wrap .lp_code:nth-of-type(3) {
		margin-bottom: 80px;
	}
	#lp_main_wrap .code_item_text {
		margin: 30px auto 35px;
		padding: 0 8%;
	}
	#lp_main_wrap .sec_01_text {
		margin: 0;
		padding: 0 8%;
		margin-bottom: 30px;
		line-height: 1.8;
	}
	#lp_main_wrap .code_contents img {
		box-shadow: none;
	}
	#lp_main_wrap .code_contents_img {
	box-shadow: none;
	width: 100%;
	}
	#lp_main_wrap .code_contents_text {
		width: 100%;
		padding: 0;
	}
	#lp_main_wrap .code_link {
		padding-top: 30px;
		padding-left: 5px;
	}
	#lp_main_wrap .lp_code .code_link a {
		gap: 5px;
	}
	#lp_main_wrap .lp_item_credit {
		font-size: 13px;
	}
}

/* OTHER ITEM */

/* lp_other_item_credit */
#lp_main_wrap .lp_other h4 {
	color: #B28A62;
	line-height: 1;
	font-size: 39px;
	margin-bottom: 28px;
    font-weight: 600;
}
#lp_main_wrap .lp_other_item_credit {
	margin-top: 12px;
}
#lp_main_wrap .lp_other_item_credit p {
	font-family: "Times New Roman","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HiraMinProN-W3","游明朝","Yu Mincho","YuMincho", serif;
	font-size: 14px;
	line-height: 1.2;
	letter-spacing: 0.06em;
}
#lp_main_wrap .lp_other_item_credit p + p {
	margin-top: 4px;
}
#lp_main_wrap .lp_other_item_credit p.price {
	display: flex;
	gap: 2px 9px;
	width: 180px;
	font-size: 12px;
	line-height: 1;
	letter-spacing: 0em;
}
#lp_main_wrap .price a {
	border-bottom: 1px solid #282828;
	color: #282828;
}
#lp_main_wrap .price a.is-sale {
	border-bottom-color: #F00;
	color: #F00;
}
#lp_main_wrap .p-item-list__price {
	display: inline-block;
    margin-top: 4px;
	font-size: 13px;
	letter-spacing: 0.05em;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_other h4 {
		margin-left: 8%;
	}
	#lp_main_wrap .lp_other_item {
		width: auto;
		margin: 19px auto 0;
	}
	#lp_main_wrap .lp_other_item_credit {
		margin-top: 12px;
	}
	#lp_main_wrap .lp_other_item_credit p + p {
		margin-top: 2px;
	}
	#lp_main_wrap .lp_other_item_credit p.price {
		gap: 0 5px;
	}
}
@media (max-width: 425px) {
	#lp_main_wrap .lp_other_item_credit p.price {
		font-size: 10px;
		width: 100%;
		flex-wrap: wrap;
	}
}


/* swiper */
#lp_main_wrap .swiper-wrapper {
	gap: 24px;
}

#lp_main_wrap .swiper-itemlist {
	overflow: hidden;
	position: relative;
}
#lp_main_wrap .swiper-slide {
	width: calc((100% - 24px * 5) / 5.5);
}
#lp_main_wrap .swiper-slide:last-child {
	margin-right: 0;
}
#lp_main_wrap .swiper-slide img {
	width: 100%;
}
#lp_main_wrap .swiper-container-horizontal > .swiper-scrollbar {
	position: relative;
	left: 0;
	bottom: 4px;
	z-index: 50;
	width: 100%;
	height: 1px;
	margin-top: 48px;
	border-radius: 0;
}
#lp_main_wrap .swiper-scrollbar {
	background-color: #3d3935;
}
#lp_main_wrap .swiper-scrollbar-drag {
	top: -2px;
	height: 5px;
	background-color: #3d3935;
	border-radius: 0;
}
#lp_main_wrap .note {
	margin-top: 30px;
	letter-spacing: 0.12em;
}
.swiper-scrollbar-lock {
	display: none !important;
}
@media (max-width: 767px) {
	#lp_main_wrap .swiper-wrapper {
	gap: 10px;
	}
	#lp_main_wrap .swiper-itemlist {
		overflow: hidden;
		padding: 0 8%;
	}
	#lp_main_wrap .swiper-slide {
		width: calc((100% - 8%) / 2);
	}
	#lp_main_wrap .swiper-container-horizontal > .swiper-scrollbar {
	margin-top: 40px;
	}
	#lp_main_wrap .note {
	line-height: 1.5;
	}
}

/* 最下部btn */
#lp_main_wrap .lp_btn {
	margin: 0 auto 140px;
}
#lp_main_wrap .lp_btn .lp_btn_inner a {
	font-family: "Noto Sans CJK JP", "游ゴシック", YuGothic, "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
	display: block;
	color: #FFF;
	background-color: #B28A62;
	width: 229px;
	line-height: 70px;
	font-size: 18px;
	position: relative;
	width: 55%;
	height: 70px;
	max-width: 800px;
	margin: 0 auto 30px;
	text-align: center;
}
#lp_main_wrap .lp_btn a::after {
	display: block;
    content: '';
    width: 8px;
    height: 8px;
    position: absolute;
    top: calc(50% - 6px);
    right: 19px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    transform: rotate(45deg);
}
#lp_main_wrap .lp_btn .lp_underbtn a {
	display: block;
	width: fit-content;
	font-family: "Noto Sans CJK JP", "游ゴシック", YuGothic, "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
	font-size: 15px;
	text-align: center;
	color: #B28A62;
	background: #FFF;
	position: relative;
	margin: 20px auto 0;
	text-decoration: underline;
	text-underline-offset: 0.8ex;
	letter-spacing: 0.06em;
}
#lp_main_wrap .lp_btn .lp_underbtn a::after {
	display: block;
    content: '';
    width: 6px;
    height: 6px;
    position: absolute;
    top: calc(50% - 3px);
    right: -11px;
    border-top: solid 1px #B28A62;
    border-right: solid 1px #B28A62;
    transform: rotate(45deg);
}
#lp_main_wrap .lp_button_all {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0px 20px 120px;
	background: #E8E3DF;
}
#lp_main_wrap .lp_sale_button {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	height: 70px;
	padding: 0 40px 0 20px;
	background: #B28A62;
	color: #FFF;
	font-family: "Noto Sans CJK JP", "游ゴシック", YuGothic, "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 1.62px;
	text-align: center;
}
#lp_main_wrap .lp_sale_button_all {
	width: 896px;
	max-width: 100%;
	border: 1px solid #B28A62;
	background: transparent;
	color: #B28A62;
}
#lp_main_wrap .lp_sale_button_all:hover{
	background:#B28A62;
	color: #fff;
	opacity: 1;
}
#lp_main_wrap .lp_sale_button_arrow {
	position: absolute;
	top: 50%;
	right: 16.8px;
	width: 8px;
	height: 8px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	transform: translateY(-50%) rotate(45deg);
}
#lp_main_wrap .lp_sale_button_all:hover .lp_sale_button_arrow {
  border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	opacity: 1;
}
#lp_main_wrap .lp_sale_button_all .lp_sale_button_arrow {
	border-color: #B28A62;
}

/* footer section */
#lp_main_wrap .lp_footer {
	background: #FFF;
	text-align: center;
	padding: 100px 0 0;
}
#lp_main_wrap .lp_footer h3 {
	margin-bottom: 40px;
	color: #B28A62;
	font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "MS P明朝", "MS PMincho", serif;
	font-size: 24px;
	font-weight: 600;
	line-height: 2.2;
	letter-spacing: 2.88px;
}
#lp_main_wrap .lp_footer .lp_btn_inner {
	display: grid;
	grid-template-columns: repeat(2, 440px);
	justify-content: center;
	gap: 16px;
}
#lp_main_wrap .lp_footer .lp_sale_button {
	width: 440px;
}
#lp_main_wrap .lp_footer .lp_sale_button_arrow {
	right: 17.8px;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_button_all {
		padding: 0px 20px 70px;
	}
	#lp_main_wrap .lp_sale_button {
		width: 355px;
		max-width: 100%;
		height: 46px;
		padding-right: 32px;
		font-size: 14px;
		letter-spacing: 1.26px;
	}
	#lp_main_wrap .lp_sale_button_arrow,
	#lp_main_wrap .lp_footer .lp_sale_button_arrow {
		right: 10.8px;
	}
	#lp_main_wrap .lp_footer {
		padding: 60px 20px;
	}
	#lp_main_wrap .lp_footer h3 {
		margin-bottom: 20px;
		font-size: 18px;
		line-height: 1.8;
		letter-spacing: 2.16px;
	}
	#lp_main_wrap .lp_footer .lp_btn_inner {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 10px;
	}
	#lp_main_wrap .lp_footer .lp_sale_button {
		width: 355px;
	}
}

/* ========== UTILITY ========== */

#lp_main_wrap .lp_viewpc {
	display: block;
}
#lp_main_wrap .lp_viewsmp {
	display: none;
}
@media (max-width: 767px) {
    #lp_main_wrap .lp_viewpc {
        display: none;
    }
    #lp_main_wrap .lp_viewsmp {
        display: block;
    }
}
#lp_main_wrap .attention-txt-pc {
	font-family: "Noto Sans CJK JP", "游ゴシック", YuGothic, "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
	padding-bottom: 5%;
}
#footer_banner {
	margin-top: 0;
}
#lp_main_wrap span.font-Playfair {
	font-family: "Playfair Display", 'Cormorant Garamond', serif;
	display: inline-block !important;
	letter-spacing: 0.96px !important;
	font-weight: 500 !important;
}

/* ========== ELEMENT ========== */




/* ========== ANIMATION ========== */

/* fadeIn */
#lp_main_wrap .animation-fadeIn {
	opacity: 0;
	will-change: opacity;
	transition: opacity 0.9s ease-in-out 0s;
}
#lp_main_wrap .active.animation-fadeIn {
	opacity: 1;
}


.sp_archive_wrap {
    margin: 102px auto;
}